.BGParent {
    position: relative;
    height: fit-content;
    margin: 0 auto;
    width: 50rem;
}

.BGRipple {
    display: none;
}

.PBParent {
    border-radius: 50rem;
    border: 1px solid #FF9500;
    display: flex;
    padding: 2%;
}

.PBParent img {
    border-radius: 50rem;
    width: 100%;
}

@media (min-width: 560px) {
    .BGRipple {
        display: flex;
    }
}

.BRParent {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    aspect-ratio: 1;
}

.BRInner {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}

.RPRipple:nth-child(1) {
    position: absolute;
    top: 3%;
    left: 8.2%;
    width: 83%;
    height: fit-content;
    animation: bounce infinite 10s;
}

.RPRipple:nth-child(2) {
    position: absolute;
    top: 0;
    left: -2.5%;
    width: 105%;
    height: fit-content;
    animation: bounce infinite 10s;
}
.background{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

@keyframes bounce {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}